.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.944000px;}
._3{margin-left:-1.280000px;}
._4{width:15.360000px;}
._1{width:38.112000px;}
._0{width:39.872000px;}
._6{width:64.351200px;}
._5{width:123.007200px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(89,87,87);}
.fc2{color:rgb(238,239,239);}
.fc5{color:rgb(49,71,155);}
.fc3{color:rgb(54,99,169);}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:120.000000px;}
.y57{bottom:3.124808px;}
.y55{bottom:9.536412px;}
.y5c{bottom:34.807460px;}
.y2{bottom:36.203658px;}
.y0{bottom:36.709150px;}
.y56{bottom:37.394752px;}
.y1{bottom:40.956946px;}
.y5d{bottom:48.230200px;}
.y5f{bottom:48.269408px;}
.y58{bottom:59.047371px;}
.y5b{bottom:69.257358px;}
.y65{bottom:78.901554px;}
.y3e{bottom:85.365020px;}
.y3d{bottom:85.908316px;}
.y5a{bottom:96.545222px;}
.y3b{bottom:102.197806px;}
.y3c{bottom:109.424197px;}
.y3a{bottom:117.193884px;}
.y59{bottom:118.449493px;}
.y66{bottom:121.797993px;}
.y67{bottom:132.801209px;}
.y39{bottom:133.483375px;}
.y6c{bottom:135.032344px;}
.y38{bottom:148.479453px;}
.y37{bottom:163.475531px;}
.y68{bottom:168.906299px;}
.y60{bottom:174.905355px;}
.y36{bottom:178.471610px;}
.y35{bottom:193.467688px;}
.y69{bottom:206.133439px;}
.y34{bottom:208.463767px;}
.y61{bottom:214.493752px;}
.y33{bottom:223.459845px;}
.y6a{bottom:224.644379px;}
.y62{bottom:224.938052px;}
.y32{bottom:238.455924px;}
.y6b{bottom:239.963967px;}
.y5e{bottom:242.181199px;}
.y31{bottom:253.452002px;}
.y63{bottom:261.528171px;}
.y64{bottom:261.528952px;}
.y30{bottom:268.448080px;}
.y2f{bottom:283.444159px;}
.y2e{bottom:298.440237px;}
.y2d{bottom:313.436316px;}
.y2c{bottom:328.432394px;}
.y2b{bottom:328.975690px;}
.y2a{bottom:345.265180px;}
.y29{bottom:360.261258px;}
.y28{bottom:375.257337px;}
.y27{bottom:390.253415px;}
.y53{bottom:404.510468px;}
.y26{bottom:405.249493px;}
.y52{bottom:419.506546px;}
.y25{bottom:420.245572px;}
.y24{bottom:435.241650px;}
.y23{bottom:435.784946px;}
.y51{bottom:438.930529px;}
.y22{bottom:452.074436px;}
.y21{bottom:452.617575px;}
.y20{bottom:468.907065px;}
.y1f{bottom:469.450361px;}
.y50{bottom:474.029632px;}
.y1e{bottom:485.739851px;}
.y4f{bottom:489.025710px;}
.y1d{bottom:500.735929px;}
.y1b{bottom:501.279225px;}
.y4e{bottom:504.021789px;}
.y1c{bottom:515.732008px;}
.y1a{bottom:516.275303px;}
.y4d{bottom:519.017867px;}
.y19{bottom:532.564637px;}
.y4c{bottom:534.013946px;}
.y18{bottom:547.560716px;}
.y4b{bottom:549.010024px;}
.y17{bottom:562.556950px;}
.y16{bottom:563.100090px;}
.y4a{bottom:564.006103px;}
.y49{bottom:579.002181px;}
.y15{bottom:579.389580px;}
.y13{bottom:579.932875px;}
.y48{bottom:593.998259px;}
.y14{bottom:594.385658px;}
.y12{bottom:594.928954px;}
.y47{bottom:608.994338px;}
.y10{bottom:611.218444px;}
.y11{bottom:618.444835px;}
.y46{bottom:623.990416px;}
.yf{bottom:626.214522px;}
.ye{bottom:642.504012px;}
.yd{bottom:643.047308px;}
.y45{bottom:643.414399px;}
.yc{bottom:659.336798px;}
.yb{bottom:659.880093px;}
.y44{bottom:675.781404px;}
.ya{bottom:676.169427px;}
.y42{bottom:676.324699px;}
.y9{bottom:676.712723px;}
.y43{bottom:690.777482px;}
.y41{bottom:691.320778px;}
.y8{bottom:693.002213px;}
.y40{bottom:707.610268px;}
.y7{bottom:707.998292px;}
.y3f{bottom:708.153563px;}
.y6{bottom:708.541587px;}
.y5{bottom:732.381759px;}
.y6d{bottom:795.996061px;}
.y54{bottom:803.750752px;}
.y75{bottom:806.827447px;}
.y76{bottom:818.868517px;}
.y74{bottom:818.868673px;}
.y73{bottom:862.398071px;}
.y72{bottom:876.235546px;}
.y77{bottom:888.965811px;}
.y71{bottom:906.677742px;}
.y78{bottom:907.969279px;}
.y7a{bottom:919.912406px;}
.y79{bottom:930.847046px;}
.y70{bottom:931.868029px;}
.y7b{bottom:942.003192px;}
.y6f{bottom:960.366983px;}
.y7d{bottom:962.304289px;}
.y7c{bottom:977.094952px;}
.y6e{bottom:1001.049001px;}
.y7e{bottom:1002.156055px;}
.y7f{bottom:1020.144788px;}
.y81{bottom:1065.395455px;}
.y80{bottom:1065.395767px;}
.y3{bottom:1141.532263px;}
.y4{bottom:1147.429627px;}
.hb{height:22.288000px;}
.ha{height:22.816000px;}
.h3{height:23.040000px;}
.h2{height:23.584000px;}
.h7{height:24.576000px;}
.h8{height:25.472000px;}
.h5{height:35.376000px;}
.h6{height:43.008000px;}
.h4{height:92.160000px;}
.h9{height:287.818484px;}
.h1{height:1200.467320px;}
.h0{height:1237.176471px;}
.w1{width:285.862745px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:2.116790px;}
.xc{left:8.526676px;}
.x1{left:37.331644px;}
.xb{left:43.932418px;}
.x1a{left:48.384535px;}
.x12{left:52.581093px;}
.x14{left:61.949112px;}
.x13{left:70.740407px;}
.x1c{left:76.849278px;}
.xd{left:80.999287px;}
.x3{left:88.559497px;}
.x5{left:92.101852px;}
.x1d{left:100.721473px;}
.x20{left:103.884084px;}
.x21{left:112.610083px;}
.x1b{left:119.684795px;}
.xe{left:131.656665px;}
.x1f{left:135.670146px;}
.x23{left:140.853635px;}
.x22{left:142.657538px;}
.x24{left:158.423103px;}
.x6{left:180.661350px;}
.x25{left:181.823702px;}
.x2a{left:200.089082px;}
.x19{left:203.142971px;}
.xf{left:208.916929px;}
.x18{left:213.230958px;}
.x10{left:224.212929px;}
.x17{left:236.531114px;}
.x16{left:243.086119px;}
.x15{left:247.569478px;}
.x26{left:281.223021px;}
.x27{left:324.226307px;}
.x29{left:332.344184px;}
.x28{left:389.465027px;}
.x9{left:487.372549px;}
.x7{left:490.914904px;}
.xa{left:500.656419px;}
.x2{left:519.844370px;}
.x4{left:535.148805px;}
.x8{left:579.474401px;}
.x1e{left:812.484405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.512870pt;}
._3{margin-left:-1.092552pt;}
._4{width:13.110628pt;}
._1{width:32.530745pt;}
._0{width:34.033004pt;}
._6{width:54.927384pt;}
._5{width:104.993593pt;}
.fs4{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:102.426778pt;}
.y57{bottom:2.667200pt;}
.y55{bottom:8.139867pt;}
.y5c{bottom:29.710133pt;}
.y2{bottom:30.901867pt;}
.y0{bottom:31.333333pt;}
.y56{bottom:31.918533pt;}
.y1{bottom:34.959067pt;}
.y5d{bottom:41.167200pt;}
.y5f{bottom:41.200667pt;}
.y58{bottom:50.400267pt;}
.y5b{bottom:59.115067pt;}
.y65{bottom:67.346933pt;}
.y3e{bottom:72.863867pt;}
.y3d{bottom:73.327600pt;}
.y5a{bottom:82.406800pt;}
.y3b{bottom:87.231600pt;}
.y3c{bottom:93.399733pt;}
.y3a{bottom:100.031600pt;}
.y59{bottom:101.103333pt;}
.y66{bottom:103.961467pt;}
.y67{bottom:113.353333pt;}
.y39{bottom:113.935600pt;}
.y6c{bottom:115.257733pt;}
.y38{bottom:126.735600pt;}
.y37{bottom:139.535600pt;}
.y68{bottom:144.171067pt;}
.y60{bottom:149.291600pt;}
.y36{bottom:152.335600pt;}
.y35{bottom:165.135600pt;}
.y69{bottom:175.946533pt;}
.y34{bottom:177.935600pt;}
.y61{bottom:183.082533pt;}
.y33{bottom:190.735600pt;}
.y6a{bottom:191.746667pt;}
.y62{bottom:191.997333pt;}
.y32{bottom:203.535600pt;}
.y6b{bottom:204.822800pt;}
.y5e{bottom:206.715333pt;}
.y31{bottom:216.335600pt;}
.y63{bottom:223.229067pt;}
.y64{bottom:223.229733pt;}
.y30{bottom:229.135600pt;}
.y2f{bottom:241.935600pt;}
.y2e{bottom:254.735600pt;}
.y2d{bottom:267.535600pt;}
.y2c{bottom:280.335600pt;}
.y2b{bottom:280.799333pt;}
.y2a{bottom:294.703333pt;}
.y29{bottom:307.503333pt;}
.y28{bottom:320.303333pt;}
.y27{bottom:333.103333pt;}
.y53{bottom:345.272533pt;}
.y26{bottom:345.903333pt;}
.y52{bottom:358.072533pt;}
.y25{bottom:358.703333pt;}
.y24{bottom:371.503333pt;}
.y23{bottom:371.967067pt;}
.y51{bottom:374.652000pt;}
.y22{bottom:385.871067pt;}
.y21{bottom:386.334667pt;}
.y20{bottom:400.238667pt;}
.y1f{bottom:400.702400pt;}
.y50{bottom:404.611067pt;}
.y1e{bottom:414.606400pt;}
.y4f{bottom:417.411067pt;}
.y1d{bottom:427.406400pt;}
.y1b{bottom:427.870133pt;}
.y4e{bottom:430.211067pt;}
.y1c{bottom:440.206400pt;}
.y1a{bottom:440.670133pt;}
.y4d{bottom:443.011067pt;}
.y19{bottom:454.574000pt;}
.y4c{bottom:455.811067pt;}
.y18{bottom:467.374000pt;}
.y4b{bottom:468.611067pt;}
.y17{bottom:480.174133pt;}
.y16{bottom:480.637733pt;}
.y4a{bottom:481.411067pt;}
.y49{bottom:494.211067pt;}
.y15{bottom:494.541733pt;}
.y13{bottom:495.005467pt;}
.y48{bottom:507.011067pt;}
.y14{bottom:507.341733pt;}
.y12{bottom:507.805467pt;}
.y47{bottom:519.811067pt;}
.y10{bottom:521.709467pt;}
.y11{bottom:527.877600pt;}
.y46{bottom:532.611067pt;}
.yf{bottom:534.509467pt;}
.ye{bottom:548.413467pt;}
.yd{bottom:548.877200pt;}
.y45{bottom:549.190533pt;}
.yc{bottom:562.781200pt;}
.yb{bottom:563.244933pt;}
.y44{bottom:576.817600pt;}
.ya{bottom:577.148800pt;}
.y42{bottom:577.281333pt;}
.y9{bottom:577.612533pt;}
.y43{bottom:589.617600pt;}
.y41{bottom:590.081333pt;}
.y8{bottom:591.516533pt;}
.y40{bottom:603.985333pt;}
.y7{bottom:604.316533pt;}
.y3f{bottom:604.449067pt;}
.y6{bottom:604.780267pt;}
.y5{bottom:625.129200pt;}
.y6d{bottom:679.427600pt;}
.y54{bottom:686.046667pt;}
.y75{bottom:688.672800pt;}
.y76{bottom:698.950533pt;}
.y74{bottom:698.950667pt;}
.y73{bottom:736.105467pt;}
.y72{bottom:747.916533pt;}
.y77{bottom:758.782533pt;}
.y71{bottom:773.900667pt;}
.y78{bottom:775.003067pt;}
.y7a{bottom:785.197200pt;}
.y79{bottom:794.530533pt;}
.y70{bottom:795.402000pt;}
.y7b{bottom:804.052933pt;}
.y6f{bottom:819.727467pt;}
.y7d{bottom:821.381067pt;}
.y7c{bottom:834.005733pt;}
.y6e{bottom:854.451867pt;}
.y7e{bottom:855.396800pt;}
.y7f{bottom:870.751200pt;}
.y81{bottom:909.375200pt;}
.y80{bottom:909.375467pt;}
.y3{bottom:974.362267pt;}
.y4{bottom:979.396000pt;}
.hb{height:19.024067pt;}
.ha{height:19.474745pt;}
.h3{height:19.665941pt;}
.h2{height:20.130276pt;}
.h7{height:20.977004pt;}
.h8{height:21.741791pt;}
.h5{height:30.195414pt;}
.h6{height:36.709757pt;}
.h4{height:78.663766pt;}
.h9{height:245.669333pt;}
.h1{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:244.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:1.806800pt;}
.xc{left:7.278000pt;}
.x1{left:31.864667pt;}
.xb{left:37.498800pt;}
.x1a{left:41.298933pt;}
.x12{left:44.880933pt;}
.x14{left:52.877067pt;}
.x13{left:60.380933pt;}
.x1c{left:65.595200pt;}
.xd{left:69.137467pt;}
.x3{left:75.590533pt;}
.x5{left:78.614133pt;}
.x1d{left:85.971467pt;}
.x20{left:88.670933pt;}
.x21{left:96.119067pt;}
.x1b{left:102.157733pt;}
.xe{left:112.376400pt;}
.x1f{left:115.802133pt;}
.x23{left:120.226533pt;}
.x22{left:121.766267pt;}
.x24{left:135.223067pt;}
.x6{left:154.204667pt;}
.x25{left:155.196800pt;}
.x2a{left:170.787333pt;}
.x19{left:173.394000pt;}
.xf{left:178.322400pt;}
.x18{left:182.004667pt;}
.x10{left:191.378400pt;}
.x17{left:201.892667pt;}
.x16{left:207.487733pt;}
.x15{left:211.314533pt;}
.x26{left:240.039733pt;}
.x27{left:276.745467pt;}
.x29{left:283.674533pt;}
.x28{left:332.430400pt;}
.x9{left:416.000000pt;}
.x7{left:419.023600pt;}
.xa{left:427.338533pt;}
.x2{left:443.716533pt;}
.x4{left:456.779733pt;}
.x8{left:494.614133pt;}
.x1e{left:693.501333pt;}
}
